# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v2beta1_cross_version_object_reference import V2beta1CrossVersionObjectReference


class TestV2beta1CrossVersionObjectReference(unittest.TestCase):
    """ V2beta1CrossVersionObjectReference unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV2beta1CrossVersionObjectReference(self):
        """
        Test V2beta1CrossVersionObjectReference
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v2beta1_cross_version_object_reference.V2beta1CrossVersionObjectReference()
        pass


if __name__ == '__main__':
    unittest.main()
